PHP Manual
Prev |  | Next

# newt_listbox_set_width

(PECL)

newt_listbox_set_width --

## Description

void newt_listbox_set_width ( resource listbox, int width )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

listbox

  Its description

width

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox_set_entry | Up | newt_listbox